OpenapiV1CallsId
Update call
Update fields on an existing call.
Only provided fields will be updated; all others remain unchanged.
Updatable fields:
notes- Call notesstatus- Call status
Path Parameters
idstring
Call ID (UUID)
Format
uuidnotes?string
Notes for the call
status?string
Call status (shown, no_show, cancelled, rescheduled, closed, lost, follow_up, declined)
Response Body
application/json
application/json
application/json
curl -X PATCH "https://api.aura-app.ai/v1/calls/550e8400-e29b-41d4-a716-446655440000" \ -H "Content-Type: application/json" \ -d '{}'{
"success": true,
"data": {
"id": "550e8400-e29b-41d4-a716-446655440000",
"call_kind": "booking",
"lead_id": "650e8400-e29b-41d4-a716-446655440001",
"closer_id": "750e8400-e29b-41d4-a716-446655440002",
"setter_id": "750e8400-e29b-41d4-a716-446655440005",
"booking_link_id": "850e8400-e29b-41d4-a716-446655440003",
"product_id": "950e8400-e29b-41d4-a716-446655440004",
"scheduled_at": "2026-01-20T15:00:00Z",
"started_at": "2019-08-24T14:15:22Z",
"ended_at": "2019-08-24T14:15:22Z",
"duration_minutes": 45,
"status": "closed",
"conferencing_link": "https://zoom.us/j/123456789",
"expected_deal_value": 500000,
"linked_payment_id": "403ebef4-39b7-43a9-8633-c107cae8737a",
"ai_summary": "string",
"action_items": [
null
],
"form_data": null,
"notes": "string",
"recording_url": "string",
"has_recording": true,
"has_analysis": true,
"utm_source": "google",
"utm_medium": "cpc",
"utm_campaign": "summer_promo",
"utm_term": "string",
"utm_content": "string",
"referral": "string",
"transcript_data": null,
"created_at": "2026-01-17T08:00:00Z",
"updated_at": "2026-01-17T09:30:00Z"
}
}{
"success": false,
"error": "Lead not found",
"code": "NOT_FOUND",
"requestId": "req_abc123"
}{
"success": false,
"error": "Lead not found",
"code": "NOT_FOUND",
"requestId": "req_abc123"
}